<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Adaugă cuvinte predefinite';
$back[1]='<a href="/admin-cuvinte-predefinite">'.img('administrare.png',1).'Cuvinte predefinite</a>';
require'f_sus.php';
echo$div[4].'Adaugă cuvinte predefinite'.$div[5].$div[10].'Aici adaugi anumite cuvinte, care atunci cand sunt folosite, sunt inlocuite automat cu cele pe care le-ai predefinit.'.$div[0];
$form[0]='/admin-adauga-cuvant-predefinit" method="post';
$form[1]=0;
require'f_scris3.php';
$form[2]=$div[1].'Cuvant:<br /><input name="cod" />'.$div[0].$div[1].'Inlocuit cu:<br /><input name="text" />'.$div[0].$div[1].'Vizibil:<br />'.scris3('vizibil','0,,Da::1,,Nu','0').$div[0];
$form[3]='cod::text::vizibil';
$form[4]='Adauga';
require'f_form.php';
require'f_jos.php';